Subject: Ticket Assigned - click and collect
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 10:21:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668138529 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:16 PM, 10th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:16 PM, 10th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9668138529           02:16 PM, 10th Jun                     hi                    Hi Fatma           02:16 PM, 10th Jun                     hi                    When can I go and collect it's already been 3 days           02:17 PM, 10th Jun                   Fatma                   We see that you have placed your order on Jun 8, 2021  We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:17 PM, 10th Jun                   Fatma                   Is there anything else i can help you with?           02:18 PM, 10th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696499